@font-face {
	font-family: 'aclonicaregular';
	src: url('aclonica_0-webfont.eot');
	src: url('aclonica_0-webfont.eot?#iefix') format('embedded-opentype'),  url('aclonica_0-webfont.woff') format('woff'),  url('aclonica_0-webfont.ttf') format('truetype'),  url('aclonica_0-webfont.svg#aclonicaregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'allerbold';
	src: url('aller-webfont.eot');
	src: url('aller-webfont.eot?#iefix') format('embedded-opentype'),  url('aller-webfont.woff') format('woff'),  url('aller-webfont.ttf') format('truetype'),  url('aller-webfont.svg#allerbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'allerbold_italic';
	src: url('aller_bdit-webfont.eot');
	src: url('aller_bdit-webfont.eot?#iefix') format('embedded-opentype'),  url('aller_bdit-webfont.woff') format('woff'),  url('aller_bdit-webfont.ttf') format('truetype'),  url('aller_bdit-webfont.svg#allerbold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'alleritalic';
	src: url('aller_it-webfont.eot');
	src: url('aller_it-webfont.eot?#iefix') format('embedded-opentype'),  url('aller_it-webfont.woff') format('woff'),  url('aller_it-webfont.ttf') format('truetype'),  url('aller_it-webfont.svg#alleritalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'aller_lightregular';
	src: url('aller_lt-webfont.eot');
	src: url('aller_lt-webfont.eot?#iefix') format('embedded-opentype'),  url('aller_lt-webfont.woff') format('woff'),  url('aller_lt-webfont.ttf') format('truetype'),  url('aller_lt-webfont.svg#aller_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'aller_lightitalic';
	src: url('aller_ltit-webfont.eot');
	src: url('aller_ltit-webfont.eot?#iefix') format('embedded-opentype'),  url('aller_ltit-webfont.woff') format('woff'),  url('aller_ltit-webfont.ttf') format('truetype'),  url('aller_ltit-webfont.svg#aller_lightitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'allerregular';
	src: url('aller_rg-webfont.eot');
	src: url('aller_rg-webfont.eot?#iefix') format('embedded-opentype'),  url('aller_rg-webfont.woff') format('woff'),  url('aller_rg-webfont.ttf') format('truetype'),  url('aller_rg-webfont.svg#allerregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
